Bug 172439 - kdevelop crashes loading an existing project
kdevelop crashes loading an existing project
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 09:30 EST by Kim Lux
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 18:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Lux 2005-11-04 09:30:14 EST
Description of problem:  
  
kdevelop crashes when loading the source files when using an existing project.  
  
  
Version-Release number of selected component (if applicable): 3.2.3-1.0.fc4  
  
Also version 3.2.2.  I tried them both.   
  
  
  
  
How reproducible:  
  
Every time.   
  
  
Steps to Reproduce:  
1.download binutils-2.15 and untar it.   
2.open Kdevelop.  Project->Import Existing Project  
- select the binutils directory  
- select "Generic C Appliction - Custom Makefiles" 
- give it a project name 
- press OK.  
    
Actual results:  
 
Kdevelop starts loading files.  Gets to about 30% and crashes, hanging the 
machine.  Only solution is a reboot.  
  
Expected results:  
  
Should load the files.  
 
  
Additional info:  
 
See here to get some history.  Notice the number of people that have this 
problem and it has been around for a while. 
http://bugs.kde.org/show_bug.cgi?id=78978 
 
If you search for other kdevelop bugs, you'll see that this bug is reported in 
a number of different reports.
Comment 1 Kim Lux 2005-11-04 11:49:47 EST
I just build the current CVS head and it has the same problem. 
 
I'll help if you can't reproduce the problem.   
Comment 2 Christian Iseli 2007-01-19 19:42:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Rex Dieter 2007-11-17 18:19:58 EST
no feedback, closing.

Note You need to log in before you can comment on or make changes to this bug.